GlotPress

翻译 Tin Canny Reporting for LearnDash : Chinese (China)

1 2 3 37
优先级 原文内容 译文内容
https://www.uncannyowl.com https://www.uncannyowl.com 详情

https://www.uncannyowl.com

https://www.uncannyowl.com
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
注释:
Author URI of the plugin/theme
添加日期 (GMT):
2022-06-07 04:34:56
添加日期 (本地):
正在计算...
译者:
feibisi
优先级:
normal
更多链接:
Add a Tin Can xAPI Learning Record Store (LRS) inside WordPress with powerful reporting tools for LearnDash and Tin Can statements. 在 WordPress 中添加 Tin Can xAPI 学习记录存储 (LRS),并为 LearnDash 和 Tin Can 语句提供强大的报告工具。 详情

Add a Tin Can xAPI Learning Record Store (LRS) inside WordPress with powerful reporting tools for LearnDash and Tin Can statements.

在 WordPress 中添加 Tin Can xAPI 学习记录存储 (LRS),并为 LearnDash 和 Tin Can 语句提供强大的报告工具。
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
注释:
Description of the plugin/theme
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
优先级:
normal
更多链接:
https://www.uncannyowl.com/tin-can-lrs-learndash-report-toolkit/ https://www.uncannyowl.com/tin-can-lrs-learndash-report-toolkit/ 详情

https://www.uncannyowl.com/tin-can-lrs-learndash-report-toolkit/

https://www.uncannyowl.com/tin-can-lrs-learndash-report-toolkit/
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
注释:
Plugin URI of the plugin/theme
添加日期 (GMT):
2022-06-07 04:35:03
添加日期 (本地):
正在计算...
译者:
feibisi
优先级:
normal
更多链接:
Warning: Tin Canny Reporting for LearnDash requires LearnDash. Please install LearnDash before using the plugin. 警告:LearnDash 的 Tin Canny 报告需要 LearnDash。请在使用插件之前安装 LearnDash。 详情

Warning: Tin Canny Reporting for LearnDash requires LearnDash. Please install LearnDash before using the plugin.

警告:LearnDash 的 Tin Canny 报告需要 LearnDash。请在使用插件之前安装 LearnDash。
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:462
优先级:
normal
更多链接:
Licensing 许可 详情

Licensing

许可
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 04:33:21
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:424
优先级:
normal
更多链接:
Uncanny LearnDash reporting requires LearnDash version %s or higher to work properly. Please make sure you have LearnDash version %s or higher installed. Uncanny LearnDash 报告需要 LearnDash 版本%s或更高版本才能正常工作。请确保您安装了 LearnDash%s或更高版本。 详情

Uncanny LearnDash reporting requires LearnDash version %s or higher to work properly. Please make sure you have LearnDash version %s or higher installed.

Uncanny LearnDash 报告需要 LearnDash 版本%s或更高版本才能正常工作。请确保您安装了 LearnDash%s或更高版本。
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:156
优先级:
normal
更多链接:
Uncanny LearnDash Reporting requires LearnDash version %s or higher to work properly. Please make sure you have LearnDash version %s or higher installed. Your current version is: %s Uncanny LearnDash 报告需要 LearnDash 版本%s或更高版本才能正常工作。请确保您安装了 LearnDash%s或更高版本。您当前的版本是:%s 详情

Uncanny LearnDash Reporting requires LearnDash version %s or higher to work properly. Please make sure you have LearnDash version %s or higher installed. Your current version is: %s

Uncanny LearnDash 报告需要 LearnDash 版本%s或更高版本才能正常工作。请确保您安装了 LearnDash%s或更高版本。您当前的版本是:%s
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:142
优先级:
normal
更多链接:
The %s plugin requires %s version %s or greater. Your current version is %s. %s插件需要%s版本%s或更高版本。 您当前的版本是%s。 详情

The %s plugin requires %s version %s or greater. Your current version is %s.

%s插件需要%s版本%s或更高版本。 您当前的版本是%s
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:126
优先级:
normal
更多链接:
The %s requires PHP version %s or higher (5.6 or higher is recommended).Because you are using unsupported version of PHP (%s), the Reporting plugin will not initialize. Please contact your hosting company to upgrade to PHP 5.6 or higher. %s需要 PHP 版本%s或更高版本(推荐 5.6 或更高版本)。由于您使用的是不受支持的 PHP 版本 (%s),因此报表插件不会初始化。请联系您的托管公司以升级到 PHP 5.6 或更高版本。 详情

The %s requires PHP version %s or higher (5.6 or higher is recommended).Because you are using unsupported version of PHP (%s), the Reporting plugin will not initialize. Please contact your hosting company to upgrade to PHP 5.6 or higher.

%s需要 PHP 版本%s或更高版本(推荐 5.6 或更高版本)。由于您使用的是不受支持的 PHP 版本 (%s),因此报表插件不会初始化。请联系您的托管公司以升级到 PHP 5.6 或更高版本。
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • tin-canny-learndash-reporting.php:93
优先级:
normal
更多链接:
Update 更新 详情

Update

更新
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/Taxonomy.php:48
优先级:
normal
更多链接:
All 所有 详情

All

所有
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/Taxonomy.php:46
优先级:
normal
更多链接:
No 详情

No

您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/PostType.php:49
  • src/uncanny-tincan/vendors/wp_express/src/PostType.php:50
优先级:
normal
更多链接:
Search 搜索 详情

Search

搜索
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/PostType.php:48
  • src/uncanny-tincan/vendors/wp_express/src/Taxonomy.php:45
优先级:
normal
更多链接:
View 查看 详情

View

查看
您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/PostType.php:47
优先级:
normal
更多链接:
New 详情

New

您必须先登录 才能对此译文进行编辑。

元数据

状态:
当前
添加日期 (GMT):
2022-06-07 06:34:52
添加日期 (本地):
正在计算...
译者:
feibisi
参考文献:
  • src/uncanny-tincan/vendors/wp_express/src/PostType.php:46
  • src/uncanny-tincan/vendors/wp_express/src/Taxonomy.php:50
优先级:
normal
更多链接:
说明:
当前
等待
被驳回
模糊
旧版
有警告
1 2 3 37

导出 格式为